<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto:wght@400;700&display=swap" rel="stylesheet">

  <link rel="stylesheet" href="index.css">

        <title>Developer Portfolio: Other Projects and Tools</title>
    </head>
     <body>
      <section>
        <h2 class="text-center mt-3">Contact</h2>

              <div class="container bg-primary mb-5 ">
                <div class="row justify-content-center">
                  <div class=" col-12">
                <form>
                <div class=" form-group mt-5 m-5 text-center">
                  <label for="Yourname" class="form-label text-white mt-2">Name</label>
                  <input type="name" name="name" class="form-control" id="name" placeholder="Your Name">
                </div>
                <div class="form-group mt-0 m-5 text-center">
                  <label for="Email" class="form-label text-white">Email Address</label>
                  <input type="email" class="form-control" name="email" id="email" placeholder="name@example.com">
                </div>
              <div class="form-group mt-0 m-5 text-center">
                <label for="Contact number" class="form-label text-white">Contact number</label>
                <input type="contact number" class="form-control" name="Contact number" id="contact" placeholder="+63 900 000 0000">
              </div>

                <div class="Form-group mt-0 m-5 text-center">
              <label for="Quotation" class="form-label text-white">Quotation</label>
               <div class="input-group-prepend ">
                <select class="custom-select" id="inputGroupSelect01">
                  <div class="dropdown-menu">
                <option value="1">Quotation</option>
              <option value="1">Appointment</option>
            <option value="1">Follow-up</option>
          </div>
          </select>
        </div>
      </div>

      <div class="form-group mt-0 m-5 text-center">
        <label for="Contact number" class="form-label text-white">Message</label>
                <textarea class="form-control" name="message" rows="5" placeholder="Message" required></textarea>
              </div>

            <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
    </div>
      <div class="modal-body bg-secondary">
       <p class="text-white">Message successfully sent.</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>

              <div class="text-center"><button type="submit" class="btn btn-dark mb-5" data-toggle="modal" data-target="#exampleModal">Send Email</button></div>
            </form>
          </div>
        </div>
    </section>



     <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

            </body>
</html>
